@charset "utf-8";

#bo_cate {margin-bottom:28px}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border:1px solid #d6e9ff;color:#000000;font-weight:300;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#3a8afd;color:#fff;font-weight:300;border:1px solid #3a8afd;
-webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);
box-shadow:inset 0 2px 5px rgb(33, 135, 202)}

#faq_wrap {margin:10px 0 30px}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid #ececec;background:#fff;position:relative}
#faq_wrap li:first-child {border-top:1px solid #ececec}
#faq_wrap li h3 {height:75px;line-height:30px;padding:22px 0 25px 100px;position:relative;font-weight:300;font-size:1.35em;box-sizing:border-box;}
#faq_wrap li h3 .tit_btn {position:absolute;right:15px;top:25px;border:0;width:30px;height:30px;background:#fff;color:#c5cdd8;font-size:1.2em}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:20px;left:30px;text-align:center;color:#000;font-size:1.2em;background-color:#000000;color:#ffffff;width:40px;padding:3px 0;height:40px;box-sizing:border-box;}
#faq_wrap li h3.faq_li_open a {color:#3a8afd;}

#faq_con .con_inner {display:none;padding:30px 5px 55px 100px;background-color:#fafafa;font-size:1.35em;border-top:1px solid #ececec;position:relative;}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:25px;left:30px;text-align:center;background:#0d5ca8;color:#fff;width:40px;line-height:40px;height:40px}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:25px;border:0;width:30px;height:30px;background:#fff;color:#3a8afd;font-size:1.2em}

#faq_sch {background:#f7f7f7;padding:30px;text-align:center;margin:0 0 10px}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#faq_sch .frm_input {border:1px solid #d0d3db;width:65%;height:45px;border-radius:0;border-radius:3px}
#faq_sch .btn_submit {padding:0 10px;height:45px;width:88px;font-size:1.083em;font-weight:300;color:#fff;background:#434a54}

@media all and (max-width:640px){
	#faq_wrap li h3 .tit_bg{left:10px;width:30px;height:30px;padding-top:0;top:10px;}
	#faq_wrap li h3{padding:10px 0 10px 60px;font-size:1.2em;height:auto;overflow:hidden;}
	#faq_wrap li h3 a p{width:88%;}
	#faq_wrap li h3 .tit_btn {right:5px;top:10px;}
}